Subject: bug#37957: BibTeX dialect not set if local variables disabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Oct 2019 12:24:32 +0100

Richard Copley <[email-masked]> writes:

>> But even if I fix the expression, I'm still not able to reproduce the
>> bug in Emacs 27. You didn't include the Emacs version in your bug
>> report, unfortunately.
>
> Curious! Works for me on current master (built from a fresh checkout just now)
> and the FSF builds of Emacs 24.5 (i686) and Emacs 26.3 (x86_64), on Windows.
> Ah hah, but not on Debian (on Emacs built from master a few months ago).
> That's a surprise.

How odd.  I am indeed using Debian, and the test case doesn't fail on
the trunk, nor on Emacs 26.1 included in the distribution.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no